### Function

# Cally snoop_key_event

#### Declaration [src]

    gboolean
    cally_snoop_key_event (
      ClutterStage* stage,
      ClutterKeyEvent* key
    )

#### Description

No description available.

#### Parameters

`stage`

  Type: `ClutterStage`

  No description available.

  The data is owned by the caller of the function.

`key`

  Type: `ClutterKeyEvent`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.